<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Suicide Squad: King Shark</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Suicide-Squad-King-Shark-2021-1/digital-comic/954684</Web>
  <Summary>King Shark and unfortunate tagalong, The Defacer, are swept into a mystical tournament for totemic animal spirits, at the behest of King Shark's father, the God of Sharks!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB954684]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>15</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
